cURL
curl --request GET \
--url https://app.teable.ai/api/space/%7BspaceId%7D/reward/credit-list \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"rewardAmount": 123,
"consumedAmount": 123,
"createdTime": "<string>",
"rewardTime": "<string>",
"expiredTime": "<string>"
}
]reward
Get reward credit list
Get reward credit list for a space
GET
/
space
/
{spaceId}
/
reward
/
credit-list
cURL
curl --request GET \
--url https://app.teable.ai/api/space/%7BspaceId%7D/reward/credit-list \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"rewardAmount": 123,
"consumedAmount": 123,
"createdTime": "<string>",
"rewardTime": "<string>",
"expiredTime": "<string>"
}
]Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
200 - application/json
Returns the list of reward credits
Available options:
appSumoActivation, socialShare, system Available options:
pending, approved, rejected Available options:
credit Last modified on March 5, 2026
Was this page helpful?
⌘I

